GIT-DELETE-MERGED-BRANCHES(1)

NAME
git-delete-merged-branches - Delete merged branches

SYNOPSIS
git-delete-merged-branches

DESCRIPTION
Deletes all branches merged in to current HEAD. Does not delete master, even if run from a branch that is a descendant of master.

EXAMPLES
$ git delete-merged-branches

AUTHOR
Written by Jesús Espino <jespinog@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>